<app-menu></app-menu>

<div class="hero-wrap" style="background-image: url('assets/images/fondo_futbol.png');" data-stellar-background-ratio="0.5">
    <div class="overlay"></div>
    <div class="container">
      <div class="row no-gutters slider-text align-items-center justify-content-center" data-scrollax-parent="true">
        <div class="col-md-7 ftco-animate text-center" data-scrollax=" properties: { translateY: '70%' }">
            <img class="mb-4 img-center" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }" src="assets/images/ayudemos.png" style="width:350px;margin-top:80px" alt="">
          <div class="mb-4 titulito">ALGUNA VEZ, <span>TODOS PODEMOS NECESITAR UN POCO DE AYUDA</span> </div>
        </div>
      </div>
    </div>
  </div>

<app-counter></app-counter>
<app-captains-info></app-captains-info>
<app-gallery></app-gallery>
<app-blog></app-blog>
<app-aliados></app-aliados>
<app-contact></app-contact>
<app-footer></app-footer>